平台后台模板编辑报错

章诚鹏 发布于 安装使用 2022-01-18 20:35:55

求助,平台后台编辑移动端首页模板编辑时候报错

attachmentId-222

最后编辑于 2023-03-20 16:04:27
2 1421

回复(2)

沙发

此类错误提示属于NOTICE级别的消息提示,是PHP比较常见消息提示性错误,可以不必理会。

PHP默认错误等级是 error_reporting=E_ALL & ~E_NOTICE & ~E_STRICT & ~E_DEPRECATED 一般不会出现类似的错误。若是在配置文件php.ini 中设置错误等级为 error_reporting=E_ALL 则会报NOTICE提示错误。

解决办法

修改 php.ini配置 文件(或etc/my.cnf)搜索 "error_reporting",设置为

error_reporting=E_ALL & ~E_NOTICE & ~E_STRICT & ~E_DEPRECATED 保存,重启服务即可。
发布于 2022-01-18 23:03:53
回复
板凳

此类错误提示属于NOTICE级别的消息提示

修改 php.ini配置 文件,设置为

error_reporting=E_ALL & ~E_NOTICE & ~E_STRICT & ~E_DEPRECATED 保存,重启服务即可。
发布于 2022-01-18 23:05:09
回复
Re :

章诚鹏 这家伙什么都没留下

  • 回答

    3
  • 发布

    1
  • 经验

    210

内容精选

联系我们

  • 微信官网

    关注公众号

    系统更新,推送提醒
  • 开发交流群

    技术交流Q群

    安装使用,开发交流

垂询热线:18978189162